{% for field in fields %}

    <tr class="field-{{ groupId }}" style="display:none">
        <td>{{ field.name }}</td>
        <td>
            <div class="form-box">
                <input type="text"
                       name="groupValues[{{ groupId }}][{{ currentItemIndex }}][{{ field.name }}_{{ field.id }}]"
                       value="{{ field.value ?? '' }}"
                       class="fillable-input"
                       data-field-id="{{ field.id }}_{{ currentItemIndex }}"/>
            </div>
            <div class="errors-fields" style="display:none"></div>
        </td>
    </tr>
{% endfor %}
